<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Nerko+One&family=Quicksand:wght@500&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    <title>Welcome!</title>
    <link rel="stylesheet" type="text/css" href="{% static 'story9.css' %}">
</head>

<body>

    <nav class="navbar">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="header"><a href="{% url 'story7:landingPage' %}">Home</a></li>
                <li class="header"><a href="{% url 'story7:accordion' %}">Accordion Page</a></li>
                <li class="header"><a href="{% url 'story7:bookshelves' %}">Search Book</a></li>
                <li class="header"><a href="{% url 'story7:login' %}">Log In</a></li>
            </ul>
        </div>
    </nav>

    <p class="signup"> Sign Up </p>
    <p id="create">Hello! Create your account by filling out this form.</p>

    <div class="main-story9 d-flex flex-column justify-content-center">
        {% if messages %}
        {% for message in messages %}
        <p>{{message}}</p>
        {% endfor %}
        {% endif %}

        <div class="row">

            <div class="right-page col">
                <div class="login-content mx-5 ">

                    <div class="register-form">
                        <form method="POST">
                            {% csrf_token %}
                            {{ form }}
                            <div>
                                <button type="submit" name="btn-signup" id='btn-signUp' class="buttonsignup">SIGN
                                    UP</button>
                            </div>
                        </form>
                    </div>

                    <div class="already">
                        <p>
                            Already have an account? <a class="already2" href="{% url 'story7:login' %}">Log
                                in.</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>

</body>

</html>